## libconvert-tnef-perl 0.17

=== debian/changelog ===
libconvert-tnef-perl (0.17-11) unstable; urgency=low

  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix use initial wildcard Files section.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.
  * Include CDBS class perl-makemaker.mk (not deprecated perlmodule.mk).
    Tighten build-dependency on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 04:07:09 +0200

libconvert-tnef-perl (0.17-10) unstable; urgency=low

  * Ease building with git-buildpackage:
    + Use source format 3.0 (quilt), with suitable local-options.
    + Git-ignore quilt .pc dir.
  * Drop locally included CDBS snippets and local implementation of
    DEB_MAINTAINER_MODE, all included in main cdbs now.
  * Extend copyright years in rules file, and refer to FSF website (not
    postal address).
  * Rewrite copyright file using draft rev135 of DEP5 format.
  * Bump Policy compliance to standards-version 3.9.1.
  * Shorten Vcs-* stanzas.
  * Ease backporting to Debian stable: Relax inclusion of CDBS snippets
    required only in DEB_MAINTAINER_MODE, and suppress related build-
    dependencies.
  * Build-depend unversioned on cdbs: version in Debian stable
    sufficient, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Oct 2010 10:08:59 +0200

libconvert-tnef-perl (0.17-9) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Depend on ${misc:Depends}.
  * Add README.source. Drop custom hints about CDBS.
  * Update local CDBS snippets:
    + Handle dependencies using new local snippet package-relations.mk.
    + Restructure copyright-check.mk hint output to use machine-readable
      draft DEP5 format.
    + Several minor improvements to upstream-tarball.mk.
    + Fix use underscore (not dash) in internal variable.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
  * Add proper licensing header to debian/rules.
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Stop using svn-upgrade in watch file.
  * Fix tighten build-dependency on debhelper to 6 or newer, thanks to
    cdbs dependency resolving.
  * Rewrite copyright to use DEP5 r54 proposed machine-readable format.
  * Bump Policy compliance to Standards-Version 3.8.3.

  [ gregor herrmann ]
  * Change (build) dependency from libmime-perl to libmime-tools-perl.
  * debian/watch: use dist-based URL.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Aug 2009 23:10:19 +0200

libconvert-tnef-perl (0.17-8) unstable; urgency=medium

  * Set urgency=medium as 0.17-8 included a FTBFS bugfix (similar to
    bug#487066).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:23:24 +0200

libconvert-tnef-perl (0.17-7) unstable; urgency=low

  * Update local cdbs tweaks:
    + Fix buildinfo.mk invoking dh-buildinfo only once.
    + Update copyright-check.mk to parse licensecheck output using perl:
      + No longer randomly drops newlines
      + More compact hint file (and ordered more like wiki-proposed new
        copyright syntax).
      + No longer ignore files without copyright.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Relax copyright-check to only warn by default.
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Separate build-only dependencies from build-and-runtime-dependencies in
    debian/rules build-dependency resolving.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2008 07:37:29 +0200

libconvert-tnef-perl (0.17-6) unstable; urgency=low

  * Pass over maintenance of the package to the Perl group: Change Maintainer,
    and add myself to Uploaders.
  * Change debian/watch to use svn-upgrade (not uupdate).
  * Move Homepage to own field (from pseudo-field in long description).
  * Add Vcs-* fields.
  * Bump up standards-version to 3.7.3 (no changes needed).
  * Bump dephelper compatibility level to 5.
  * Fix build-depends-indep -> build-depends.
  * Update local cdbs tweaks:
    + Add new snippet update-tarball, implementing get-orig-source and more.
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop auto-update.mk.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL directly
      instead when needed.
    + Add debian/README.cdbs-tweaks documenting local tweaks.
  * Fix double cdbs build-dependencies in debian/rules.
  * Semi-auto-update debian/control to apply changes contained in the above:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2008 02:06:29 +0100

libconvert-tnef-perl (0.17-5) unstable; urgency=low

  * Bump standards-version to 3.7.2 (no changes needed).
  * Advertise search.cpan.org as Homepage in long description.
  * Bump watch file version and use uversionmangle to chop 3-digit minor
    version into manageable pieces (not yet needed for this package, but
    popular with Perl packages).
  * Add local cdbs snippet copyright-check.mk.
  * Enable cdbs auto-update feature using local snippet auto-update.mk.
  * Move buildinfo to local cdbs snippet buildinfo.mk.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2006 22:22:50 +0200

libconvert-tnef-perl (0.17-4) unstable; urgency=low

  * Switch to cdbs packaging system.

