=== debian/control ===
Source: libconvert-tnef-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.73~),
 perl,
 debhelper (>= 6),
 dh-buildinfo,
 libio-stringy-perl,
 libmime-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libconvert-tnef-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libconvert-tnef-perl.git
Homepage: http://search.cpan.org/dist/Convert-TNEF/

Package: libconvert-tnef-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: Perl module to read TNEF files
 TNEF stands for Transport Neutral Encapsulation Format, and if you've
 ever been unfortunate enough to receive one of these files as an email
 attachment, you may want to use this module.
