## libconvert-tnef-perl 0.18

=== debian/changelog ===
libconvert-tnef-perl (0.18-4) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on devscripts

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 02:07:08 +0200

libconvert-tnef-perl (0.18-3) unstable; urgency=medium

  * Team Upload
  * Switch from CDBS to DebHelper
  * Drop dependency on dummy dh-buildinfo

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Jul 2025 14:13:57 +0200

libconvert-tnef-perl (0.18-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Fix day-of-week for changelog entry 0.12-1.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1048425)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 11:56:02 +0100

libconvert-tnef-perl (0.18-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:35:03 +0100

libconvert-tnef-perl (0.18-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
    + Bump file format to 1.0.
  * Update package relations:
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Aug 2012 02:05:54 +0200
