=== debian/control ===
Source: libconvert-tnef-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libio-stringy-perl,
 libmime-tools-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-tnef-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-tnef-perl
Homepage: https://metacpan.org/release/Convert-TNEF
Testsuite: autopkgtest-pkg-perl
X-Style: black

Package: libconvert-tnef-perl
Architecture: all
Depends:
 libio-stringy-perl,
 libmime-tools-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl module to read TNEF files
 TNEF stands for Transport Neutral Encapsulation Format, and if you've
 ever been unfortunate enough to receive one of these files as an email
 attachment, you may want to use this module.
