=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
opts="uversionmangle=s/(\d)\.(\d{2})(\d+)/$1.$2.$3/" \
https://metacpan.org/release/Convert-TNEF   .*/Convert-TNEF-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian
